import { select } from 'd3';
import {randomLetters} from '/randomLetters'

const height = window.innerHeight;
const width = window.innerWidth;


const svg = select('body').append('svg')
.attr('height', height)
.attr('width', width)
 .attr("viewBox", `0 -20 ${width} 33`);


const main = () => {

  
  while (true) {
    svg.selectAll("text")
      .data(randomLetters())
      .join("text")
        .attr("x", (d, i) => i * 16)
        .text(d => d);
  }
}

main();